uuid:
  -
    value: 01d6f97f-87db-4a50-a174-d453e6e2152a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'shutterstock_103017218_Asklepieion Ancient Theater Epidaurus.jpg'
uri:
  -
    value: 'public://inline-images/shutterstock_103017218_Asklepieion Ancient Theater Epidaurus.jpg'
    url: /sites/default/files/inline-images/shutterstock_103017218_Asklepieion%20Ancient%20Theater%20Epidaurus.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 593261
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:30:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T11:30:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
